html,
body {
    height: 100%;
}

body {
    background:
        /*#ffffff */
        url('../i/background.jpg') no-repeat 0 0 fixed;
    background-size: cover;
    font-family    : "Avenir Next", sans-serif;
}

label,
select {
    font-family: "Avenir Next", sans-serif;
}

label {
    font-size  : 1.35em;
    font-weight: normal;
}

.logo-block h2,
.logo-block h3 {
    color      : #ffffff;
    line-height: 1.5;
}


.form-group .col-sm-12 {
    white-space: nowrap;
}

@media (max-width: 1200px) {
    .form-group .col.text-right {
        text-align: left;
    }

    .form-group .col label {
        float: left;
    }

    .form-group .col select,
    .form-group .col .selectboxit-container {
        float: right;
    }

    .form-group .col {
        height: 55px !important;
    }

}

h2,
h3 {
    color      : #ffffff;
    line-height: 1.5;
}

h2 {
    letter-spacing: 5px;
}

h5 {
    color    : #000;
    font-size: 20px;
}

h3 {
    letter-spacing: 3px;
}

h4 {
    color      : #000;
    line-height: 1.5;
    font-size  : 28px;
}

.container {
    height    : 100%;
    margin-top: 90px;
}

.fill,
.fill .col {
    min-height: 100%;
    height    : 100%;
}

.center-block {
    position         : relative;
    top              : 50%;
    transform        : translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform    : translateY(-50%);
    margin           : auto;
    height           : 420px;
}

.center-block a {
    color: #ffffff;
}

.center-block-top {
    position         : relative;
    top              : 50%;
    transform        : translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform    : translateY(-50%);
    margin           : auto;
    height           : 100%;
}

.logo-block .logo,
.logo-block .logo-text-line {
    margin: auto;
}

.logo {
    background: transparent url('../i/LARGEWhiteFittzyLogo.png') no-repeat 0 0;
    width     : 330px;
    height    : 50px;
    display   : block;
}

.logo-black {
    background: transparent url('../i/SMALLWhiteFittzyLogo.png') no-repeat 0 0;
    width     : 299px;
    height    : 70px;
    display   : block;
}

.logo-block .patientLogo {
    margin: auto;
}

.patientLogo {
    background: transparent url('../i/patientIcons/myPixamedLogo.png') no-repeat 0 0;
    width     : 330px;
    height    : 50px;
    display   : block;
}

.form-control,
.form-control:focus {
    box-shadow: none;
}

.form-control {
    border-radius: 0;
    height       : 63px;
    font-size    : 1.5em;
}

.form-control:focus {
    border-color: #ffffff;
    outline     : none;
}

form .control-label {
    padding-left : 0;
    margin-bottom: 0;
    float        : none;
}

.form-control::-webkit-input-placeholder {
    color: #d5d5d6;
}

.form-control:-moz-placeholder {
    color  : #d5d5d6;
    opacity: 1;
}

.form-control::-moz-placeholder {
    color  : #d5d5d6;
    opacity: 1;
}

.form-control:-ms-input-placeholder {
    color: #d5d5d6;
}

form input[type=text],
form input[type=email],
form input[type=password] {
    background: transparent;
    border    : 2px #ffffff solid;
    /*color   : #d5d5d6;*/
}

form .control-label {
    padding-right: 8px;
    line-height  : 40px;
}

form input[type=file] {
    color: transparent;
}

.btn-sign-up {
    background : url('../i/signup@2x.png') no-repeat 0 0;
    width      : 301px;
    height     : 62px;
    text-indent: -99999px;
}

.btn-sign-up:hover,
.btn-sign-up:focus,
.btn-sign-up.focus,
.btn-sign-up:active,
.btn-sign-up.active {
    background: url('../i/signup@2x.png') no-repeat 0 0;
}

.btn-login {
    /* background: url('../i/signup@2x.png') no-repeat 0 0;*/

    /*text-indent: -99999px;*/
    background-color: #FFFFFF;
    min-width       : 200px;
    height          : 50px;
    color           : #6CCFF6;
    font-size       : 20px;
}

.btn-login:hover,
.btn-login:focus,
.btn-login.focus,
.btn-login:active,
.btn-login.active {
    background: #ffa07a;
}

.btn-change-pwd {
    /* background: url('../i/signup@2x.png') no-repeat 0 0;*/

    /*text-indent: -99999px;*/
    background-color: #F56E38;
    width           : 200px;
    height          : 50px;
    color           : white;
    font-size       : 18px;
    text-align      : center;
    padding         : 0px;
}

.btn-change-pwd:hover,
.btn-change-pwd:focus,
.btn-change-pwd.focus,
.btn-change-pwd:active,
.btn-change-pwd.active {
    background: #ffa07a;
}

.btn-forgot-pwd {
    background : url('../i/sendpassword@2x.png') no-repeat 0 0;
    width      : 301px;
    height     : 62px;
    text-indent: -99999px;
}

.btn-forgot-pwd:hover,
.btn-forgot-pwd:focus,
.btn-forgot-pwd.focus,
.btn-forgot-pwd:active,
.btn-forgot-pwd.active {
    background: url('../i/sendpassword@2x.png') no-repeat 0 0;
}

.forgot-password h3 {
    margin-bottom: 1.5em;
}

form label {
    color: #ffffff;
}

.selectboxit.btn:active,
.selectboxit.btn.active {
    box-shadow        : none;
    -moz-box-shadow   : none;
    -webkit-box-shadow: none;
}

.selectboxit-container .dropdown-menu>.active>a {
    background: none;
    /*color   : #fff;*/
}

@media (max-width: 768px) {
    .center-block {
        top              : 0;
        transform        : translateY(0);
        -webkit-transform: translateY(0);
        -ms-transform    : translateY(0);
        height           : auto;
    }

    .fill,
    .fill .col {
        height: auto;
    }

    .logo {
        margin-top: 2em !important;
    }
}

@font-face {
    font-family: "Avenir Next";
    src        : url('../fonts/AvenirNext.eot');
    src        : url('../fonts/AvenirNext.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AvenirNext.otf') format('opentype');
    font-weight: normal;
    font-style : normal;
}

.nav {
    position   : relative;
    display    : inline-block;
    font-size  : 14px;
    font-weight: 900;
}

.nav-list {
    background: #abbedf;
}

.nav-item {
    float  : left;
    display: inline;
    zoom   : 1;
}

.nav-item a {
    display   : block;
    padding   : 15px 8px;
    color     : #FFF;
    background: #abbedf;
}

.nav-item:first-child a {
    border-radius: 5px 0 0 5px;
}

.nav-item:last-child a {
    border-radius: 0 5px 5px 0;
}

.nav-item a:hover {
    background: #2C3E50;
}

.nav-item .dropdown-toggle {
    display: block;
}

.nav-mobile {
    display              : none;
    /* Hide from browsers that don't support media queries */
    cursor               : pointer;
    position             : absolute;
    top                  : 0;
    right                : 0;
    background           : #abbedf url('../i/nav.png') no-repeat center center;
    height               : 40px;
    width                : 40px;
    border-radius        : 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius   : 5px;
}

@media only screen and (min-width: 320px) and (max-width: 768px) {
    .nav-mobile {
        display: block;
    }

    .nav {
        width  : 100%;
        padding: 40px 0 0;
    }

    .nav-list {
        display: none;
    }

    .nav-item {
        width: 100%;
        float: none;
    }

    .nav-item a {
        background: #abbedf;
        padding   : 10px;
    }

    .nav-item:first-child a {
        border-radius: 5px 0 0;
    }

    .nav-item:last-child a {
        border-radius: 0 0 5px 5px;
    }

    .nav-active {
        display: block;
    }

    .nav-mobile-open {
        border-radius        : 5px 5px 0 0;
        -webkit-border-radius: 5px 5px 0 0;
        -moz-border-radius   : 5px 5px 0 0;
    }
}

.slider {
    width              : 720px;
    overflow-x         : scroll;
    overflow-y         : hidden;
    white-space        : nowrap;
    /*float            : right;*/
    /*    margin-bottom: 0px;
    margin-right       : 20px;*/
}

.thumbset {
    overflow    : visible;
    /*margin-top: 75px;*/
}

.thumb {
    margin-left: 15px;
}

.boxShort {
    border : 2px #0B0101 solid;
    width  : 50%;
    padding: 5px 15px;
    color  : black;
}

.or-divider {
    display        : flex;
    flex-direction : row;
    color          : #fff;
    font-weight    : bold;
    font-size      : 1.4em;
    justify-content: center;
    align-items    : center;
    align-content  : center;
}

.or-divider>span {
    padding: 0 1rem;
}

.or-divider::before,
.or-divider::after {
    content         : '';
    display         : block;
    background-color: #fff;
    height          : 1px;
    width           : 100%;
}

.d-none {
    display: none;
}

.text-white {
    color: #fff;
}

.terms-of-service-div{
    text-align:left;
    font-size: 16px; 
    color: white;
}

.terms-of-service-bt{
    color: blue !important;
    cursor: pointer;
}